Bug 1128229 - UI should show Satellite version 6.0.4
Summary: UI should show Satellite version 6.0.4
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: Walden Raines
QA Contact: sthirugn@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-08 16:04 UTC by Og Maciel
Modified: 2014-09-11 12:22 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-11 12:22:43 UTC


Attachments (Terms of Use)
Login screen (92.51 KB, image/png)
2014-08-08 16:04 UTC, Og Maciel
no flags Details
About page (28.69 KB, image/png)
2014-08-08 16:04 UTC, Og Maciel
no flags Details

Description Og Maciel 2014-08-08 16:04:13 UTC
Created attachment 925215 [details]
Login screen

Description of problem:

Branded version for latest GA SNAP 4 (August 7th, 2014) shows Version 6.0.3 on the login page, as well as the About page.


Version-Release number of selected component (if applicable):

* candlepin-0.9.19-1.el7.noarch
* candlepin-guice-3.0-2_redhat_1.el7.noarch
* candlepin-scl-1-5.el7.noarch
* candlepin-scl-quartz-2.1.5-6.el7.noarch
* candlepin-scl-rhino-1.7R3-3.el7.noarch
* candlepin-scl-runtime-1-5.el7.noarch
* candlepin-selinux-0.9.19-1.el7.noarch
* candlepin-tomcat-0.9.19-1.el7.noarch
* elasticsearch-0.90.10-4.el7sat.noarch
* foreman-1.6.0.38-1.el7sat.noarch
* foreman-compute-1.6.0.38-1.el7sat.noarch
* foreman-gce-1.6.0.38-1.el7sat.noarch
* foreman-libvirt-1.6.0.38-1.el7sat.noarch
* foreman-ovirt-1.6.0.38-1.el7sat.noarch
* foreman-postgresql-1.6.0.38-1.el7sat.noarch
* foreman-proxy-1.6.0.23-1.el7sat.noarch
* foreman-selinux-1.6.0.4-1.el7sat.noarch
* foreman-vmware-1.6.0.38-1.el7sat.noarch
* katello-1.5.0-28.el7sat.noarch
* katello-ca-1.0-1.noarch
* katello-certs-tools-1.5.6-1.el7sat.noarch
* katello-installer-0.0.57-1.el7sat.noarch
* openldap-2.4.39-3.el7.x86_64
* pulp-katello-0.3-3.el7sat.noarch
* pulp-nodes-common-2.4.0-0.30.beta.el7sat.noarch
* pulp-nodes-parent-2.4.0-0.30.beta.el7sat.noarch
* pulp-puppet-plugins-2.4.0-0.30.beta.el7sat.noarch
* pulp-puppet-tools-2.4.0-0.30.beta.el7sat.noarch
* pulp-rpm-plugins-2.4.0-0.30.beta.el7sat.noarch
* pulp-selinux-2.4.0-0.30.beta.el7sat.noarch
* pulp-server-2.4.0-0.30.beta.el7sat.noarch
* python-ldap-2.4.6-6.el7.x86_64
* ruby193-rubygem-net-ldap-0.3.1-3.el7sat.noarch
* ruby193-rubygem-runcible-1.1.0-2.el7sat.noarch
* rubygem-hammer_cli-0.1.1-11.el7sat.noarch
* rubygem-hammer_cli_foreman-0.1.1-15.el7sat.noarch
* rubygem-hammer_cli_foreman_tasks-0.0.3-3.el7sat.noarch
* rubygem-hammer_cli_katello-0.0.4-10.el7sat.noarch

How reproducible:


Steps to Reproduce:
1. Check the Login page and About page.
2.
3.

Actual results:

Shows version 6.0.3

Expected results:

Should be 6.0.4

Additional info:

Comment 1 Og Maciel 2014-08-08 16:04:48 UTC
Created attachment 925216 [details]
About page

Comment 4 Bryan Kearney 2014-08-11 19:44:26 UTC
I see this in the login page, but not in the about page.

Comment 5 Walden Raines 2014-08-11 20:07:21 UTC
(In reply to Bryan Kearney from comment #4)
> I see this in the login page, but not in the about page.

It's further down under the fold.

Comment 6 Ohad Levy 2014-08-13 11:15:10 UTC
merged as 0feef02964cfbd60acb9790c164d3116f651a31f downstream.

Comment 8 sthirugn@redhat.com 2014-08-14 15:02:05 UTC
Both login page and about page now shows 6.0.4.

Verified.

Version Tested:
GA Snap 5 - Satellite-6.0.4-RHEL-6-20140813.2

* apr-util-ldap-1.3.9-3.el6_0.1.x86_64
* candlepin-0.9.23-1.el6_5.noarch
* candlepin-common-1.0.1-1.el6_5.noarch
* candlepin-scl-1-5.el6_4.noarch
* candlepin-scl-quartz-2.1.5-5.el6_4.noarch
* candlepin-scl-rhino-1.7R3-1.el6_4.noarch
* candlepin-scl-runtime-1-5.el6_4.noarch
* candlepin-selinux-0.9.23-1.el6_5.noarch
* candlepin-tomcat6-0.9.23-1.el6_5.noarch
* elasticsearch-0.90.10-4.el6sat.noarch
* foreman-1.6.0.40-1.el6sat.noarch
* foreman-compute-1.6.0.40-1.el6sat.noarch
* foreman-gce-1.6.0.40-1.el6sat.noarch
* foreman-libvirt-1.6.0.40-1.el6sat.noarch
* foreman-ovirt-1.6.0.40-1.el6sat.noarch
* foreman-postgresql-1.6.0.40-1.el6sat.noarch
* foreman-proxy-1.6.0.27-1.el6sat.noarch
* foreman-selinux-1.6.0.6-1.el6sat.noarch
* foreman-vmware-1.6.0.40-1.el6sat.noarch
* katello-1.5.0-28.el6sat.noarch
* katello-ca-1.0-1.noarch
* katello-certs-tools-1.5.6-1.el6sat.noarch
* katello-installer-0.0.59-1.el6sat.noarch
* openldap-2.4.23-34.el6_5.1.x86_64
* openldap-devel-2.4.23-34.el6_5.1.x86_64
* pulp-katello-0.3-3.el6sat.noarch
* pulp-nodes-common-2.4.0-0.30.beta.el6sat.noarch
* pulp-nodes-parent-2.4.0-0.30.beta.el6sat.noarch
* pulp-puppet-plugins-2.4.0-0.30.beta.el6sat.noarch
* pulp-puppet-tools-2.4.0-0.30.beta.el6sat.noarch
* pulp-rpm-plugins-2.4.0-0.30.beta.el6sat.noarch
* pulp-selinux-2.4.0-0.30.beta.el6sat.noarch
* pulp-server-2.4.0-0.30.beta.el6sat.noarch
* python-ldap-2.3.10-1.el6.x86_64
* ruby193-rubygem-net-ldap-0.3.1-3.el6sat.noarch
* ruby193-rubygem-runcible-1.1.0-2.el6sat.noarch

Comment 9 Bryan Kearney 2014-09-11 12:22:43 UTC
This was delivered with Satellite 6.0 which was released on 10 September 2014.


Note You need to log in before you can comment on or make changes to this bug.